import { type TokenProps } from './token';

export const tokens: TokenProps[] = [
  { entityType: 'person', length: 105 },
  { length: 120 },
  { length: 40 },
  { length: 50 },
  { entityType: 'place', length: 80 },
  { length: 100 },
  { length: 80 },
  { length: 40 },
  { entityType: 'work', length: 140 },
  { length: 70 },
  { length: 60 },
  { length: 110 },
  { entityType: 'physical thing', length: 140 },
  { length: 60 },
  { length: 40 },
  { length: 50 },
  { length: 180 },
  { length: 80 },
  { entityType: 'citation', length: 100 },
  { length: 120 },
  { entityType: 'conceptual object', length: 180 },
  { length: 70 },
  { length: 60 },
  { length: 105 },
  { entityType: 'person', length: 115 },
  { length: 45 },
  { length: 50 },
  { length: 80 },
  { length: 30 },
  { entityType: 'organization', length: 170 },
  { length: 180 },
  { entityType: 'person', length: 115 },
  { length: 45 },
  { length: 50 },
  { length: 80 },
  { length: 30 },
  { entityType: 'place', length: 170 },
  { length: 180 },
  { length: 80 },
  { length: 30 },
  { length: 55 },
  { entityType: 'organization', length: 170 },
  { length: 50 },
  { length: 80 },
  { length: 70 },
  { entityType: 'place', length: 90 },
  { length: 180 },
  { length: 70 },
  { length: 90 },
  { length: 30 },
  { length: 70 },
  { entityType: 'conceptual object', length: 180 },
  { length: 70 },
  { length: 50 },
  { length: 80 },
  { length: 180 },
  { entityType: 'citation', length: 100 },
  { length: 70 },
  { length: 90 },
  { length: 30 },
];
